<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFrameworks>net8.0</TargetFrameworks>
    <LangVersion>latest</LangVersion>
    <Version>2.1.0</Version>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
  
  <ItemGroup>
    <Compile Remove="My Project\**" />
    <EmbeddedResource Remove="My Project\**" />
    <None Remove="My Project\**" />
  </ItemGroup>
  
  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Pilz\Pilz.csproj" />
  </ItemGroup>
  
</Project>